<?php
session_start();
error_reporting(0);

date_default_timezone_set('america/mexico_city');
include "../js/conectpoo.php";

switch($_GET['op']){

case '1':{
$tcliente = $_GET['tcliente'];
$valores[0]='null';
$valores[1]="'".$_GET['nombre']."'";
$valores[2]="'".$_GET['desc']."'";


$objeto= new db();
$datosbanner=$objeto->seterbyid($valores, $tcliente);
$contenido=<<<content
$datosbanner
content;
}break;


}






echo $contenido;


?>
